[Forgot Password]
Login  Register Subscribe

24547

 
 

132763

 
 

126348

 
 

909

 
 

102767

 
 

150

Paid content will be excluded from the download.


Download | Alert*
OVAL

Type Confusion in Adobe Flash Player - CVE-2018-4944 (Mac OS X)

ID: oval:org.secpod.oval:def:45664Date: (C)2018-05-18   (M)2018-12-16
Class: VULNERABILITYFamily: macos




The host is installed with Adobe Flash Player before 29.0.0.171 and is prone to a type confusion vulnerability. A flaw is present in the application, which fails to handle unspecified vectors. Successful exploitation could lead to arbitrary code execution.

Platform:
Apple Mac OS X 10.14
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X 10.13
Product:
Adobe Flash Player
Reference:
CVE-2018-4944
CVE    1
CVE-2018-4944
CPE    1
cpe:/a:adobe:flash_player

© SecPod Technologies